@charset "UTF-8";
/* CSS Document */
body,td,th {
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosRegular', "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	font-size: 14px;
	color: #525252;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #5A3723;
}
a:visited {
	color: #5A3723;
}
a:hover {
	color: #5A3723;
}
a:active {
	color: #5A3723;
}
p {line-height:18px;}
h1 {font-size:25px; color: #5A3723;}
h2 {font-size:20px; color: #5A3723;}
h6 {font-size:18px; margin-top:0px;}
img {border:none;}
.menuyazi {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
}
a.menu:link {
	color: #FFFFFF;text-decoration:none;
}
a.menu:visited {
	color: #FFFFFF;text-decoration:none;
}
a.menu:hover {
	color: #FFFFFF;text-decoration:none;
}
a.menu:active {
	color: #FFFFFF;text-decoration:none;
}
.nav {
	position:fixed;
	left:50px;
	top:50px;
	background-image: url(../images/nav_bg_reverse.png);
	background-repeat: no-repeat;
	height: 585px;
	width: 179px;
	z-index:1;
}
.inside_nav {margin:19px;}
.nav_item {
	background-repeat: no-repeat;
	background-position: center top;
	height: 32px;
	width: 136px;
	margin-bottom:3px; margin-left:3px;
	cursor:pointer;
}
/*.nav_item:hover {background-position: center -33px;}*/
.nav_item_active {
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 32px;
	width: 136px;
	margin-bottom:3px; margin-left:3px;
}
#supersized{
	    position:fixed;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; width:100%; height:100%; }
.home_side {width:300px; height:93px; position:absolute; right:0px; top:50px; z-index:1; margin-left:500px;}
.wrapper {width:100%; height:100%; min-width:800px; display:block;}
.main_content {
	position:absolute;
	left:261px;
	top:120px;
	width:650px;
}
.main_content_blog {
	position:absolute;
	left:261px;
	top:40px;
	width:650px;
}
.main_content2 {
	position:absolute;
	left:261px;
	top:60px;
	width:850px;
	z-index:99999;
}
.main_content3 {
	position:absolute;
	left:261px;
	top:60px;
	width:750px;
	z-index:1000;
}
.main_content4 {
	position:absolute;
	left:261px;
	top:10px;
	width:850px;
	z-index:99999;
}
.main_content5 {
	position:absolute;
	left:261px;
	top:50px;
	width:260px;
	z-index:99999;
	height: 560px;
}
.table_collection td {display:table-cell; text-align:center; vertical-align:middle;}
div.specials {position:absolute; top:70px; left:690px;}
div.right_sidebar {position:fixed; top:50px; left:1150px;z-index:100;} 
div.collection_sidenote {width:191px; padding:10px; background-color:#F2F2F2; display:block; margin-top:15px;}
div.collection_sidenote p {margin-top:0px;}
img.contactinfo {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
img.collection_sideimage {margin-top:20px;}
.catalog_thumb {float:left; width:100px; margin:20px;}
.press_thumb {float:left; margin-right:20px; margin-bottom:20px; margin-top:0px;}
.header_content {font-size:17px; line-height:20px;}
.home_content {font-size:9px; line-height:12px;}
div.location {z-index:99999; background-image:url(../images/trans2.png); background-repeat:repeat; padding:20px; color:#FFF; width:600px;}
div.home {z-index:99999; background-image:url(../images/trans3.png); background-repeat:repeat; padding:10px; color:#FFF; width:210px;}
div.location h2, div.location p, div.location td {color:#FFF;} 
div.location h2 {margin-top:0px;}
div.main_content4 h1 {color:#00AD52; margin-top:0px; font-size:40px; font-weight:normal; margin-bottom:0px;}
div.main_content4 h2 {
	font-weight:normal;
	color:#999;
	font-size:22px;
	margin:5px 0;
}
div.main_content4 h3 {
	color:#66533D;
	font-size:20px;
	font-weight:normal;
	margin:10px 0 5px;
}
div.main_content4 h4 {
	color:#666666;
	font-size:20px;
	margin:0 10px;
}
div.main_content4 h5 {
	color:#666666;
	font-size:16px;
	font-weight:normal;
	margin:0 10px;
}
div.main_content4 input {
	background-color: #FFF;
	padding: 5px;
	width: 80px;
	border: 1px solid #999;
	color:#999;
	font-size:12px;
}
div.main_content4 select {background-color: #FFF;
	padding: 5px;
	width: 120px;
	border: 1px solid #999;
	color:#333;
	font-size:12px;}
a.back {
	color:#00B5EF;
	font-size:12px;
	text-decoration:none;
	background-image:url(../images/bluearrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 5px;
	display:block;
	width:100px;
	margin-top:20px;
}
a:hover.back {text-decoration:underline;}
input#submit {
	float:right;
	background-image: url(../images/submitbg.png);
	background-repeat: no-repeat;
	height: 51px;
	width: 156px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color:#66543D;
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:20px;
	margin-bottom:40px;
	cursor:pointer;
	background-position: left 4px;
}
input:hover#submit {background-position: left -47px;}
input#radio1 {width:auto;}
input#radio2{width:auto;}
div#gallery {margin-bottom:20px;}
div.line {display:block; width:1px; height:300px; margin-left:auto; margin-right:auto; background-color:#CCC;}
form#swatch label {display:inline-block;}
form#swatch label span {display:block;}
form#swatch input {float:left;}
div#info {height:200px; padding:20px;}
div.copyright {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	color: #666;
	font-style:normal;
	margin-bottom:30px;
	margin-top:30px;
}
div.copyright_home {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #FFF;
	position:absolute; bottom:20px; right:20px;	font-style:normal;}div.banner_home {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #FFF;
	position:absolute;
	font-style:normal;
	left: 265px;
	top: 300px;
	z-index: 10;
}
.banner_home map {
	text-decoration: none;
}
